flutter_gen 3.1.1
flutter_gen: ^3.1.1 copied to clipboard

The Flutter code generator for your assets, fonts, colors, … — Get rid of all String-based APIs.

Use this package as an executable

1. Install it

You can install the package from the command line:

$ dart pub global activate flutter_gen

Use it

The package has the following executables:

$ fluttergen
108
likes
110
pub points
87%
popularity

Publisher

wasabeef.jp

The Flutter code generator for your assets, fonts, colors, … — Get rid of all String-based APIs.

Repository (GitHub)
View/report issues

Documentation

Documentation
API reference

License

MIT (LICENSE)

Dependencies

args, flutter_gen_core

More

Packages that depend on flutter_gen